<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Знакомства в fibike';
include_once '../sys/inc/thead.php';

title();
err();

echo "<div class='page_foot'><center><font color=\"red\"><b>VIP-Персона:</b></font></div>";
echo"</center>";


$q_status_vip = mysql_query("SELECT * FROM `user` WHERE `time_status_vip` > '".time()."' ORDER BY rand() DESC LIMIT 1");
while ($status_vip = mysql_fetch_array($q_status_vip))
{
if($num==1){ 
echo "<div class='str'>"; 
 
$num=0;
}else{ 
echo "<div class='page_foot'>"; 
$num=1;}
 avatar2($status_vip["id"]);  
echo "<br>";
echo "".online($status_vip['id'])." \n";
echo "<a href='/info.php?id=$status_vip[id]'><b>$status_vip[nick]</b></a>\n";
if ($status_vip['time_status_vip']>=1)echo " <img src='/status_vip/img/vipi.gif'</a><br />\n";
echo "</a></font><br>\n"; 
if ($status_vip['privet']!=NULL)echo esc(trim(br(bbcode(smiles(stripcslashes(htmlspecialchars($status_vip['privet'])))))))."\n";
else
echo "<font color=\"blue\"><b>I Love fibik.tk</b></font>\n";
echo "</a></hr></font>\n";
echo "</div>";
echo "</div>"; 
echo "</div>"; 
}


echo "</div>\n";
echo '<div class="str">';
echo "<img src='/img/online/woman_on.gif' alt=''/> <a href='woman.php'>Девушки</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '0'"),0).")<br />\n";


echo "<img src='/img/online/man_on.gif' alt=''/> <a href='man.php'>Парни</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '1'"),0).")<br />\n";
echo "</div>";
include_once '../sys/inc/best.php';


echo "</div>";

echo '<div class="menu">Сейчас на сайте </div>';

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-2500)."'"), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-2500)."' ORDER BY `date_last` DESC LIMIT $start, $set[p_str]");

if ($k_post==0)
{

echo "Сейчас на сайте никого нет\n";

}
while ($ank = mysql_fetch_array($q))
{
if($num==1){ echo "<div class='str'>"; 
$num=0;}
else
{echo "<div class='rowup'>";
$num=1;}


avatar2($ank['id']);

echo "".online($ank['id'])." ";

echo " <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a> <img src='/img/tabor/on.gif' alt='' class='icon'/> ";

if ($ank['balls']>=1000 && $ank['balls']<=4999){echo "<img src='/img/medal_bronze.gif' alt=''/>";
}else
if ($ank['balls']>=5000 && $ank['balls']<=9999){echo "<img src='/img/medal_bronze.gif' alt=''/> <img src='/img/medal_silver.gif' alt=''/>";
}else{
if ($ank['balls']>=10000)echo "<img src='/img/medal_bronze.gif' alt=''/> <img src='/img/medal_silver.gif' alt=''/> <img src='/img/medal_gold.gif' alt=''/>";}
echo "<br />";

if ($ank['pol']==1)
echo "(Муж)";
else
echo "(Жен)";

if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo ",$ank[ank_age] лет";
}
if ($ank['ank_city']!=NULL)echo ",$ank[ank_city]";
echo "<br />";
if (otkuda($ank['url'])){echo "Где: <a href='$ank[url]'>".otkuda($ank['url'])."</a><br />\n";
}else{echo "Где: Не определено<br />\n";}


echo'</div>';
}
if ($k_page>1)str("?",$k_page,$page);

$rand=mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-600)."' ORDER BY rand() LIMIT 5");
echo "<div class='p_m'>";
echo "<center>Онлайн на fibik.tk</center><br />";
$check=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-600)."'"),0);
if ($check==0)
{
echo "<center>Нет юзеров онлайн</center>";
}
else
{
while ($ank=mysql_fetch_array($rand))
{
echo "<a href='/info.php?id=$ank[id]'>";
avatar40($ank['id']);
echo "</a>";
}
}

include_once '../sys/inc/tfoot.php';
?>